﻿body 
{

    background:transparent url('../Images/background_1400_1500.gif') no-repeat top;
    direction:ltr;
    font-family:Arial;
    text-align: center;
    margin: 0px;
    padding: 0px;
    /*background-color:#cccca1;*/
   
}

.centerbody
{
     
     width:950px;
     height:713px;
     margin:0px auto;
      
 }
 
 .maindef
 {
    background-image:url(../Images/center_amore.png);
    height:459px;
    width:950px;
  
 }
 
.downamore
{
    background-image:url(../Images/down_amore.jpg);
    height:85px;
    width:950px;
    text-align:right;
}

a:hover {

color:#5b2932;
	
	
}

.alink
{
 color:#444c3d;
 
 text-decoration:none;  
 font-weight:bold; 
 
}

 
 .topdivmaster
{
        
    width:100%;
    height:147px;
    background-image:url(../Images/amore_אמורה_master_top.png);

} 
 

.topdiv
{
     
    
    width:100%;
    height:18px;
    background-image:url(../Images/top_amore.gif);
    cursor:pointer;

}
.usa
{
float:left;

    margin-top:0px;
    margin-left:25px;
}
.topboxgreen
{
    background-color:#68775b;
    color:White;
    
    padding-left:20px;
    padding-right:20px;
    
    
}
 .btmtext
 {
    float:left;
    font-size:10px;
    padding-top:48px;
    color:#444c3d;
    font-weight:bold;
 }
 .btmtextright
 {
    float:right;
    font-size:12px;
    padding-top:40px;
    padding-right:25px;
    color:#444c3d;
    font-weight:bold;
 }
 
  .btmtextleft
 {
    float:left;
    font-size:12px;
    padding-top:40px;
    padding-left:25px;
    color:#444c3d;
    font-weight:bold;
 }

.contant
{
 
    background-color:#68775b;
    color:White;
    width:950px;
    min-height:530px;
  
   
    
 
}
 
.leftdiv
{
    text-align:right;
    display:inline;
    float:left;
    padding-top:20px;
    padding-left:20px;
    padding-bottom:20px;
    width:650px;
    
}

.rightdiv
{
    text-align:right;
    float:right;
    display:inline;
    padding-top:30px;
    padding-left:30px;
    width: 200px;
    padding-bottom:20px;
}

.gallerytxt
{
    width:480px;
    text-align:left;
    margin-left:45px;
    margin-top:30px;
    padding-bottom:20px;
    
     
}

.gallerypic
{
    display:inline;
    float:right;
    text-align:center;
    margin-top:20px;
    margin-right:20px;
}

.gallerysmallpic
{
  width: 89px;
  height:65px;
  border:solid 1px black;
  
}

.gallerymainpic
{
  width: 384px;
  height:250px;
  border:solid 1px black;
}